/*banner*/
.bannerSlider{position: absolute;margin: auto;left:0;right:0;top:60px;width:1400px;}
.banner{height:710px;width:100%;position: relative;z-index: 10;overflow: hidden;background: #fff !important;}
.bannerbg{height:710px;width:100%;background-repeat: no-repeat;background-position: center; background-size: cover;  -webkit-filter: blur(3px);  -moz-filter: blur(3px);  -o-filter: blur(3px);  -ms-filter: blur(3px);  filter: blur(3px);  }
.bannerItem{height:610px;position: relative;}
.bannerImg{width:1000px;height:560px;position: relative;-moz-box-shadow:inset 1px 1px 10px rgba(210, 171, 119, 0.3); -webkit-box-shadow:inset 1px 1px 10px rgba(210, 171, 119, 0.3); box-shadow:inset 1px 1px 10px rgba(210, 171, 119, 0.3);}
.bannerTxt{width:400px;height:480px;position: absolute;right:0;top:40px;background: #1E69BC;}
.bannerTxt dl{width:auto;height:110px;background: #fff;margin-top: 60px;padding: 45px 40px;position: relative;z-index: 10}
.bannerTxt dl a{font-size: 20px;color:#333333;display: block}
.bannerTxt dl p{font-size: 14px;color:#999999;margin-top: 10px;display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;}
.blueB{height:50px;width:585px;background: url("../images/bannerbg2.png") repeat;position: absolute;bottom:0;right:515px;}
.bannerdot{width:122px;height:50px;position: absolute;left:79px;background: #000000;}
.slidePic{font-size: 18px;color:#fff;text-align: center;margin-top: 15px;}
#slick1 .slick-prev{background: url("../images/bannerleft.png") no-repeat;width:80px;height:80px;z-index: 10;top:40%;left:0px;}
#slick1 .slick-next{background: url("../images/bannerright.png") no-repeat;width:80px;height:80px;top:40%;right:0px;}
#slick1 .slick-dots li{width:50px;height:6px;background:url("../images/bannerdots1.png") no-repeat;}
#slick1 .slick-dots li.slick-active{width:50px;height:6px;background:url("../images/bannerdots2.png") no-repeat;}
#slick1 .slick-dots li button:before{content: ""}
#slick1{margin-bottom: 0;}
#slick1 .slick-dots{bottom:0;}
.authorTxt{font-size: 14px;color:#fff;opacity: .6;padding: 40px;position: relative}
.authorTxt p{margin-bottom: 5px;}
.authorTxt:before{width:1px;height:20px;position: absolute;top:0;left:50px;content: "";}
.logobg{width:260px;height:205px;background: url("../images/logobg.png") no-repeat;right:0;bottom:0;z-index: 5;position: absolute;}

.title{position: relative;padding-right: 100px;margin-bottom: 50px;}
.title p{font-size: 30px;color:#333333;}
.title p a{color:#333333;position: relative;top:-5px;left:10px;}
.title p span{font-size: 24px;color:#E8E8E8;}
.title i{display: inline}
.title .more{position: absolute;right:0;top:0;font-size: 16px;color:#D7D7D7;padding: 10px 25px;border: 1px solid #D7D7D7;}

.fdyw{padding: 50px 0 60px 0;position: relative;z-index: 10}
.fdywtw{overflow: hidden;margin-left: -60px;margin-bottom: 50px;}
.fdywtw li{width:360px;height:300px;float: left;margin-left: 60px;position: relative}
.fdywPic{width:360px;height:240px;transition: all 1s ease-in-out 0s;overflow: hidden}
.fdywPic img {
    width: 360px;
    height: 240px;
}
.fdywtw li:hover .fdywPic img{transform: scale(1.08);}
.fdywTxt dt{    width: 50px;
    float: left;
    background: #C29860;
    padding: 10px 5px;
    position: relative;
    height: 45px;
    padding-top: 18px;}
.fdywTxt dt span{font-size: 16px;color:#fff;}
.fdywTxt dt span i{position: absolute;  top: 28px;  width: 23px;  height: 23px;  background: url(../images/line.png) no-repeat;left: 22px;}
.fdywTxt dt b{  font-size: 14px;  color: #fff;  opacity: .4;  font-weight: normal;position: absolute;top: 35px;right:8px;}
.fdywTxt dd{width: 260px;background: #fff;position:absolute;right:0;bottom:0;padding: 20px;}
.fdywtw li:hover .fdywTxt dd{box-shadow:#CCA879 0px 0px 2px inset;}
.fdywTxt dd a{font-size: 16px;color:#333333}
.fdywTxt dd p{font-size: 14px;color:#999999;margin-top: 10px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.fdyww{padding-top: 15px;overflow: hidden;margin-left: -60px;}
.line{background: #F0F0F0;width:100%;height:1px;display: block;}
.fdyww li{margin-top:20px;width:300px;float: left;margin-left: 60px;padding-left: 60px;position: relative}
.fdyww li a{font-size: 16px;color:#333333;display: block;padding-left: 10px;position: relative;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.fdyww li a i{position: absolute;width:1px;height:14px;background: #F8F8F8;left:0;top:5px;}
.fdyww li span{position: absolute;left:0;top:0;font-size: 18px;color:#C29860;}

.tzgg{background: #F2F7FC;padding: 50px 0 60px 0; }
.tzggList{overflow: hidden;margin-left: -60px;margin-top: -30px;}
.tzggList li{width:360px;height:100px;margin-left: 60px;margin-top: 30px;background: #fff;float: left;position: relative}
.tzggList li:hover{box-shadow:#CCA879 0px 0px 2px inset;}
.tzggTit{width:220px;float: left;padding: 25px 0;font-size: 16px;color:#333333;line-height: 26px;display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;}
.tzggDate{width:85px;float: left;padding-left: 15px;font-size: 24px;color:#034DA0;padding-top:30px;}
.lineTop{width:1px;height:25px;background: #ECF2F8;position: absolute;top:0;left:48px;}
.lineDown{width:1px;height:25px;background: #ECF2F8;position: absolute;bottom:0;left:48px;}

.xsjl{width:100%;height:570px;background: url("../images/xsjlbg.jpg") no-repeat;padding: 50px 0 60px 0;    background-size: cover;}
.xsjl .title p a,.kycg .title p a{color:#fff;}
.xsjl .title p span{color:#969696}
.xsjl .title .more{color:#474745;border: 1px solid #474745;}
.xsjtItem{position: relative;height:290px;}
.xsjlList{margin-top: 50px;}
.xsjlTxx{width:70%;height:80px;background: #fff;position: absolute;bottom: -70px;left:0;padding: 30px;}
.xsjlTxx a{font-size: 16px;color:#333333;font-weight: normal;text-align: left;}
.xsjlTxx p{font-size: 14px;color:#999999;font-weight: normal;text-align: left;margin-top: 10px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.post-slide{
    margin: 0 20px;
}
.post-slide .post-img{
    overflow: hidden;
    
}
.post-slide .post-img img{
    object-fit: cover;
    width: 100%;
    height: 370px;
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}
.post-slide:hover .post-img img{
    transform: scale(1.08);
}
.post-slide:hover .xsjlTxx{box-shadow:#CCA879 0px 0px 2px inset;}


.rmzt{padding: 50px 0 60px 0;position: relative;z-index: 10}
.rmztList{overflow: hidden;margin-left: -60px;}
.rmztList li{float: left;width:360px;margin-left: 60px;height:187px;position: relative}
.rmztList li:hover .rmztTit{box-shadow:#CCA879 0px 0px 2px inset;}
.rmztPic{height:160px;overflow: hidden;transition: all 1s ease-in-out 0s;}
.rmztList li:hover .rmztPic img{
    transform: scale(1.08);
}
.rmztTit{height:30px;position: absolute;bottom:0;right:0;width:240px;padding: 15px 20px 15px 40px;font-size: 16px;color:#333333;background: url("../images/circle.png") no-repeat 20px 23px #fff;}

.xysh{height:360px;background: url("../images/xyshbg.jpg") no-repeat;width:100%;padding: 50px 0 60px 0;position: relative;z-index: 10;}
.xyshList{overflow: hidden;}
.xyshList li{width:16.6666667%;float: left}
.xyshCir{position: absolute;width:103px;height:103px;margin: auto;left:0;right:0;top:95px;background: url("../images/xyshcirl.png") no-repeat}

.ycl{width:70px;position: fixed;top:220px;right:0;z-index: 20}
.ycl li{width:70px;background: #ABB2BA;height:50px;margin-bottom: 2px;text-align: center;padding: 10px 0;position: relative}
.ycl li.active{background: #034DA0}
.yclName{font-size: 14px;color:#fff;margin-top: 5px;}
.ksdhzk{position: absolute;right:70px;width:100px;padding: 20px;background: url("../images/yclbg.png") repeat;top:0;z-index: 20}
.ksdhzk a{display: block;font-size: 14px;color:#D8EAFF;text-align: left;margin-bottom: 10px;}

.backTop{width:50px;height:50px;position: fixed;right:200px;bottom:100px;cursor: pointer;z-index: 30}

.foot2{width:100%;height:20px;background: url("../images/footbg2.jpg") no-repeat;padding: 50px 0;    background-size: cover;}
.foot2 p{font-size: 16px;color:#fff;opacity: .4;}
.topBan{width:100%;height:360px;background: url("../images/banimg1.jpg") no-repeat center top;}
.main2{padding: 20px 0 60px 0;}
.navlmy{width:250px;background: #EEEEEE;position: relative;padding-left: 10px;margin-right: 40px;}
.lmtConRight{width:900px;min-height: 240px;}
.navlmy i{position: absolute;width:10px;height:100%;top:0;left:0;background: #CDCBCB;}
.navlmy span{background: #034DA0;height:110px;line-height: 110px;text-align: center;font-size: 28px;color:#fff;font-weight: bold;display: block;position: relative}
.navlmy span:before{position: absolute;left:0;top:55px;width:40px;height:1px;background: #C29860;content: ""}
.navlmy li{line-height: 60px;font-size: 18px;color:#333333;text-align: left;
    padding-left: 30px;}
.navlmy li a{color:#333333;}
.navlmy li.cur{background: url("../images/lmynavbg.png") repeat;position: relative}
.navlmy li.cur:after{width:40px;height:1px;position: absolute;right:30px;top:30px;background: #fff;content: "";opacity: .4;}
.navlmy li.cur a{color:#fff}
.lmyTit{padding: 10px 20px;border-bottom: 5px solid #F2F7FC;overflow: hidden;margin-bottom: 40px;}
.lmyTit span{font-size: 24px;color:#034DA0;background: url("../images/lmTcir2.png") no-repeat left center;padding-left: 20px;}
.lmyTit p{color:#999999;}
.lmyTit p a{font-size: 12px;color:#999999;}
.lmyTit p b{font-size: 14px;color:#666666;font-weight: normal;display: inline;}
.lmy-listPage ul{margin-top: -20px;}
.lmy-listPage ul li{padding: 20px 120px 20px 20px;border-bottom: 1px dashed #C6C6C6;position: relative}
.lmy-listPage ul li a{font-size: 16px;color:#333333;display: block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.lmy-listPage ul li .sj{font-size: 16px;color:#999999;position: absolute;right:20px;top:22px;}
.page{margin-top:40px;text-align: center;color:#999999;font-size: 14px;}
.page a.pageNum{font-size: 16px;color:#333333;width:40px;height:40px;display: inline-block;background: #fff;border-radius: 5px;border: 1px solid #C9C9C9;margin-right: 10px;line-height: 40px;}
.page a.morePage{color:#333333;margin-right: 10px;display: inline-block;}
.tzNum{width:40px;height:40px;line-height: 40px;text-align: center;background: #fff;border-radius: 5px;border: 1px solid #C9C9C9;margin-right: 10px;}
.tzBtn{width:40px;height:40px;line-height: 40px;text-align: center;background: #fff;border-radius: 5px;border: 1px solid #C9C9C9;margin-right: 10px;font-size: 16px;color:#333333;display: inline-block;}
.nextPage{display: inline-block;width:40px;height:40px;text-align: center;line-height: 40px;border: 1px solid #C9C9C9;border-radius: 5px;margin-right: 10px;}
.page a.pageNum.cur{background: #034DA0;color:#fff;}

.content p{/* font-size: 16px; *//* color:#333333; *//* margin-bottom: 20px; */}
.contentTop{background: #F5F5F5;padding: 30px;text-align: center;margin-bottom: 30px;}
.contentTop h2{font-size: 24px;color:#333333;font-weight: normal;margin-bottom: 30px;}
.contentTop div{font-size: 16px;color:#999999;}
.contentTop div span{background: url("../images/icons/fbsjicon.png") no-repeat left center;padding-left: 25px;}
.contentTop div .zuo{background: url("../images/icons/auth.png") no-repeat left center;padding-left: 25px;    margin-left: 30px;}

.contentTop div b{display: inline-block;margin-left:30px;font-weight: normal;padding-left: 25px;background: url("../images/icons/laiyuanicon.png") no-repeat left center;}
.contentDown{padding: 30px 100px;background: #F5F5F5;margin-top: 40px;}
a.xypTit{font-size: 24px;color:#333333;text-align: center;display: block;margin-bottom: 30px;}
.xypBtn{width: 70px;height:30px;border: 1px solid #D5BB98;display: block;margin: 0 auto 30px;font-size: 20px;color:#C29860;padding: 10px 15px 10px 60px;background: url("../images/icons/xypjt.png") no-repeat 30px center;font-weight: 400;}
.contentDown p{text-align: center;font-weight: bold;font-size: 16px;color:#666666;}

.lmyTit i{font-size: 12px;color:#999999;padding-top: 8px;display: inline-block;margin-left: 15px;}
.lmyTit i b{display: inline;color:#5385BE;font-weight: normal;}

.lmy-dpzwPage{padding-top: 0px;}
.lmy-dpzwPage img{border:none !important;}

.lmy-dpzwPage table{margin:0 auto;}
.lmy-dpzwPage p{font-size: 16px;color:#333;text-indent: 2em;/* margin-bottom: 30px; */line-height: 26px;}
.dpzwTop{background:url("../images/logobg2.png") no-repeat #034DA0;padding-left: 130px;padding-bottom: 50px;padding-top: 50px;position: relative;margin-bottom: 70px;}
.dpzwTop h2{font-size: 30px;color:#fff;margin-bottom: 15px;}
.dpzwTop span{font-size: 18px;color:#fff;border-left: 2px solid #C29860;display: inline-block;padding-left: 10px;}
.dpzwImg{width:430px;padding: 5px;height:260px;overflow: hidden;background: #F2F7FC;position: absolute;top: -30px;right: 30px;}
.dpzwImg a{width:430px;height:260px;display: block}

.hd-list ul{overflow: hidden;margin-left: -30px;padding-bottom: 20px;}
.hd-list li{width:375px;height:118px;padding: 50px 20px 30px 20px;box-shadow: 0 0 10px #000;position: relative;float: left;margin-left: 40px;margin-top: 60px;}
.hd-list li a{font-size: 18px;color:#333333;display: block;margin-bottom: 20px;}
.hd-time{font-size: 16px;color:#999999;padding-left: 30px;background: url("../images/icons/fbsjicon.png") no-repeat left center;margin-bottom: 10px;}
.hd-local{font-size: 16px;color:#999999;padding-left: 30px;background: url("../images/icons/hd-local.png") no-repeat left center;}
.hd-date{width:115px;height:23px;background: url("../images/txbg.png") no-repeat;padding:12px 30px 13px 15px;position: absolute;top:-30px;left:10px;}
.hd-date dd{font-size: 26px;color:#fff;font-weight: bold;opacity: .8;}
.hd-date dt{font-size: 16px;color:#fff;opacity: .3;position: relative;top:8px;left:2px;}

.szdw ul{margin-left: -30px;}
.szdw li{width:435px;height:240px;float: left;position: relative;margin-left: 30px;margin-bottom: 30px;}
.szdwPic{padding: 5px;background: #ECEDED;width:180px;height:240px;}
.szdwPic a{display: block;width:180px;height:240px;}
.szdwTxt{width:170px;padding: 30px;height:140px;background: #fff;border-top:2px solid #F9F9F9;border-bottom:2px solid #F9F9F9;border-right:2px solid #F9F9F9;margin-top: 25px;}
.szdwTxt a{display: block;font-size: 20px;color:#333333;font-weight: bold;margin-bottom: 10px;}
.szdwTxt span{font-size: 16px;color:#666666;padding-left: 28px;background: url("../images/szdwicon1.png") no-repeat left center;}
.szdwTxt p{font-size: 14px;color:#999999;margin-top: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;line-height: 24px;}

.lmy-tpList ul{margin-left: -40px;}
.lmy-tpList li{width:268px;height:180px;float: left;margin-left: 40px;margin-bottom: 40px;border: 1px solid #F0F0F0;position: relative}
.tpListT{width:100%;height:40px;line-height: 40px;position: absolute;bottom: 0;left:0;right:0;background: url("../images/tpListbg.png") repeat;color:#fff;font-size: 16px;text-align: center;}
.tpListT.cur{width:100%;height:180px;line-height: 180px;}
.view{background: #C29860;width:40px;height:auto;position: absolute;bottom:-17px;right:10px;font-size: 16px;color:#fff;padding: 5px 20px 5px 10px;}
.view i{position: absolute;width:5px;height:10px;background: url("../images/tpListjt.png") no-repeat;right:10px;top:12px;}

 .nav-sub{color: #FFFFFF;font-size: 12px;}
 .nav-sub span{margin: 40px 25px;cursor: pointer;color: #757575;position: relative;font-size:18px;}
 .nav-sub span:after{content: '';position: absolute;right: -13px;top: 4px;border-bottom: 1px #757575 solid;border-right: 1px #757575 solid;transform: rotate(45deg);width: 5px;height: 5px;}
 .nav-sub .sub{display: none;position: absolute;background-color: #ffffff;overflow-y:scroll;bottom: 65%;padding: 20px;width: 90px;height: 150px;text-align: center;left: 73%;border: 2px #2758a6 solid;}
 .nav-sub .sub a{display: block;line-height: 30px;white-space:nowrap;color: black;border-bottom: 1px #757575 dashed;width: 100%;}
 .nav-sub:hover .sub{display: block;}
 .nav-sub .sub::-webkit-scrollbar


#slcik2 .kycgPic img{ width:360px!important;height:280px!important}
.slick-slide .kycgPic img {
    display: block;
    width: 360px;
    height: 280px;
}
a.logo2 {
    float: right;
    margin-top: 9%;
}
li.footlinks {
    height: 93px;
    border: none;
    margin-left: 170px;
}
li.headSer>div {
    width: 150px;
    height:30px;
}

.headtool li .footsersr {
    width: 170px;
    border: 1px #dbc8ac solid;
}
.headtool li {
    float: left;
    padding: 0 20px;
    position: relative;
}